Adobe Reader 8 jetzt auch fÌr Linux/Solaris

Wie Pro-Linux berichtet, hat Adobe heute mit fast 9 monatiger VerspÀtung die Linux und Solaris Versionen des Adobe Reader 8 zum Download bereitgestellt.

An den Systemvoraussetzungen hat sich im Vergleich zur Version 7 nichts geÀndert. Nach wie vor wird mindest GTK+ 2.6 sowie Firefox 1.5 oder Mozilla 1.7.3 benötigt.

KategorienAllgemein